Subject: (IPng 6684) Last Call: A Method for the Transmission of IPv6 Packets over ARCnet Networks. to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 02 Nov 1998 13:02:47 -0500

The IESG has received a request from the IPNG Working Group to consider
A Method for the Transmission of IPv6 Packets over ARCnet Networks.
<draft-souvatzis-ipv6-arcnet-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 16, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-souvatzis-ipv6-arcnet-04.txt

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------